Wii shop

Discussion in 'Wii - Hacking' started by glosbob, May 28, 2009.

May 28, 2009

Wii shop by glosbob at 9:14 AM (1,751 Views / 0 Likes) 23 replies

  1. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
    I have downgraded a 3.4e to a 3.2e which someone asked me to do for them. Everything works except for the wii shop. When I try to open it the wii goes back to the main menu. Does anybody have any idea on how to fix this please. I have done the normal ios51 fix but still does not work

    Cheers
     


  2. SublimeAndEtc

    Member SublimeAndEtc GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    123
    Location:
    West Palm Beach, FL
    Country:
    United States
    I believe IOS50 is what you're looking for.
    IOS61
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    No IOS50 would be what system menu 3.4 runs off of. Nothing to do with shop channel. IOS51 would be somewhat more accurate but still wrong as that was for the shop channel on 3.4. As 4.0 runs on IOS 60 the current IOS for the shop channel should be IOS61.

    I think theres something called WiiSCU that you can use to take care of updating what you need for the shop channel though. Otherwise IOS61 should be what you're looking for I believe.
     
  4. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
  5. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    mmhmm...and oct 23rd was over half a year ago...

    As I said now 4.0 is out and that runs off IOS60 meaning the current shop channel needs to run off IOS61 not IOS51 which was used when 3.4 was the latest firmware.
     
  6. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
    I have always used this method and it normally works fine
     
  7. ocdetective

    Member ocdetective GBAtemp Advanced Fan

    Joined:
    Mar 19, 2008
    Messages:
    601
    Country:
    Malaysia
    Yes because that was before the wii system was updated to 4.0 so even though you are on 3.2 you still need IOS 61 as already stated for the new Wii Shop Channel! Wiiscu is the best option as you can select what to install.
     
  8. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Why are you not believing my advice when you're then one asking for it after this method that you "always" have used clearly is not working? IOS51 should have worked fine before 4.0 came out, but now that's not the most recent thing anymore and the shop channel doesn't run on it anymore. Just because you have always used that before doesn't mean it will always work. It's outdated.

    You asked for how to get it to work. I'm telling you to look up WiiSCU to get that to do it or get IOS61 because IOS51 is outdated.
     
  9. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
    Ok its not I am not believing you advice its a while since I last done on and the ios51 was the last ios i used. Are you saying that I need to just put ios61 on my sd card and run it like the ios51. Is there any other instructions like do I have to upgrade to 4.0. I don't mind doing that to my own but this one is somebody elses Many thanks
     
  10. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I think using WiiSCU would be the easiest thing to do to get it to work.
     
  11. SublimeAndEtc

    Member SublimeAndEtc GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    123
    Location:
    West Palm Beach, FL
    Country:
    United States
    You can install IOS61 through your WAD Manager and enjoy the Shop Channel. [​IMG]
     
  12. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
    Any ideas where to download it from. many thanks
     
  13. kobykaan

    Member kobykaan GBAtemp Addict

    Joined:
    Aug 27, 2007
    Messages:
    2,994
    Country:
    United Kingdom
    yeah as above stated you need the IOS61 its NINTY's efforts to force people to UPGRADE to 4.0 using the shop channel to request the update [​IMG]

    If you never intend to use the SHOP CHANNEL then you can probably live without the update [​IMG]

    If you need the SHOP CHANNEL then use the IOS61 wad updates through your wad manager like any other wad installation! .... the channel will/should be there without so long as you have the IOS 51 BUT ... will not work and scream out at you wanting you to update! [​IMG]
     
  14. SublimeAndEtc

    Member SublimeAndEtc GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    123
    Location:
    West Palm Beach, FL
    Country:
    United States
    Google is your friend. We are not allowed to provide the information you are asking for.

    EDIT: Good day, sir. [​IMG]
     
  15. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
  16. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
    So where can I download ios61 and WiiSCU
     
  17. SublimeAndEtc

    Member SublimeAndEtc GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    123
    Location:
    West Palm Beach, FL
    Country:
    United States

    So, here you go...
    Google is your friend.
    We are not allowed to provide the IOS information you are asking for.


    Good day, sir. [​IMG]
     
  18. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Well the first response in that 3rd thread I linked links to that wiiSCU page so it should be fine. I'll just leave it.

    Anyways there it is bob, have fun.
     
  19. glosbob
    OP

    Newcomer glosbob Member

    Joined:
    Feb 9, 2009
    Messages:
    11
    Country:
    United Kingdom
    Thanks. It all works now. Thanks for all the help and advice. One more thing. My wii was updated months ago. It was originally downgraded from a 3.4 to 3.2. I have just checked the wii shop on mine and it asks for system update. When I originally sorted it I used ios51 and it didn't ask. What I need to know is can I update my shop so that it doesn't ask for an update.

    Many thanks
     
  20. WitoRIT92

    Member WitoRIT92 GBAtemp Fan

    Joined:
    Jan 24, 2009
    Messages:
    430
    Country:
    United States
    ummm if i have ios 61 for shop do i really need ios 51 and could i delete it if i dont need it ?
     

Share This Page